# $file.rootdir

Get the system root directory

Syntax

    $file.rootdir(<relative_path>)
    $file.rootdir

Description
Returns the system's root directory (/ on UNIX and C:/ on Windows). If <relative_path> is passed , then it is appended at the end of the directory to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you not need to care about path separators in the <relative_path> , KVIrc will adjust them).

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006